body {background-color: #b3e9dd}
h1 {color: black;
	font-family: consolas;
	font-size: 50px;
	text-align: center;
	background-color: #61CFED;
}

.t1 {
	border-width: 5px;
	border-style:solid;
	border-color: #123DBB;
}

p { color: #123DBB;
	font-family: Arial;
	font-size: 20px;
	text-align: justify;
}

ul {color: #123DBB;
	font-family: Arial;
	font-size: 20px;
	text-align: justify;
}

a {color: #0d98a6;
	outline: none;
	text-decoration: none;
	padding: 2px 1px 0;
	font-size: 25
}

a:link {color: #128cde;
}

a:hover {color: #4dc3a8;
	background-color: #d7ede8;
}